# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR FusionDirectory Project
# This file is distributed under the same license as the FusionDirectory package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
# Translators:
# fusiondirectory <contact@fusiondirectory.org>, 2017
# 
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: FusionDirectory VERSION\n"
"Report-Msgid-Bugs-To: bugs@fusiondirectory.org\n"
"POT-Creation-Date: 2018-09-03 11:55+0000\n"
"PO-Revision-Date: 2017-11-03 10:21+0000\n"
"Last-Translator: fusiondirectory <contact@fusiondirectory.org>, 2017\n"
"Language-Team: Spanish (https://www.transifex.com/fusiondirectory/teams/12202/es/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: es\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: admin/alias/class_mailAliasDistribution.inc:31
#: admin/alias/class_mailAliasDistribution.inc:32
#: admin/alias/class_mailAliasDistribution.inc:35
msgid "Temporary mail distribution"
msgstr ""

#: admin/alias/class_mailAliasDistribution.inc:51
msgid "Mail distribution"
msgstr ""

#: admin/alias/class_mailAliasDistribution.inc:54
#: admin/alias/class_mailAliasRedirection.inc:55
msgid "Name"
msgstr "Nombre"

#: admin/alias/class_mailAliasDistribution.inc:54
msgid "Name to identify this alias"
msgstr ""

#: admin/alias/class_mailAliasDistribution.inc:56
#: admin/alias/class_mailAliasRedirection.inc:57
msgid "Description"
msgstr "Descripción"

#: admin/alias/class_mailAliasDistribution.inc:56
msgid "Description of this alias"
msgstr ""

#: admin/alias/class_mailAliasDistribution.inc:60
msgid "Email address"
msgstr "Dirección de correo"

#: admin/alias/class_mailAliasDistribution.inc:65
msgid "Email aliases"
msgstr ""

#: admin/alias/class_mailAliasDistribution.inc:65
msgid "Aliases for this email address"
msgstr ""

#: admin/alias/class_mailAliasDistribution.inc:70
msgid "Mail server"
msgstr "Servidor de correo"

#: admin/alias/class_mailAliasDistribution.inc:70
msgid "Mail server for this alias"
msgstr ""

#: admin/alias/class_mailAliasDistribution.inc:75
#: admin/alias/class_mailAliasRedirection.inc:73
msgid "Expiration date"
msgstr ""

#: admin/alias/class_mailAliasDistribution.inc:75
msgid ""
"Date after which the alias should be deleted. Leave empty for no deletion."
msgstr ""

#: admin/alias/class_mailAliasRedirection.inc:31
#: admin/alias/class_mailAliasRedirection.inc:32
#: admin/alias/class_mailAliasRedirection.inc:35
msgid "Temporary mail redirection"
msgstr ""

#: admin/alias/class_mailAliasRedirection.inc:52
msgid "Mail redirection"
msgstr ""

#: admin/alias/class_mailAliasRedirection.inc:55
msgid "Name to identify this redirection"
msgstr ""

#: admin/alias/class_mailAliasRedirection.inc:57
msgid "Description of this redirection"
msgstr ""

#: admin/alias/class_mailAliasRedirection.inc:62
msgid "Redirect from"
msgstr ""

#: admin/alias/class_mailAliasRedirection.inc:62
msgid "Mail address from which you want to redirect"
msgstr ""

#: admin/alias/class_mailAliasRedirection.inc:68
msgid "Redirect to"
msgstr ""

#: admin/alias/class_mailAliasRedirection.inc:68
msgid "Destination of this redirection"
msgstr ""

#: admin/alias/class_mailAliasRedirection.inc:73
msgid ""
"Date after which the redirection should be deleted. Leave empty for no "
"deletion."
msgstr ""

#: admin/alias/class_aliasManagement.inc:33
msgid "Aliases"
msgstr "Alias"

#: admin/alias/class_aliasManagement.inc:34
msgid "Alias management"
msgstr ""

#: admin/alias/class_aliasManagement.inc:38
msgid "Mail aliases"
msgstr ""

#: config/alias/class_aliasConfig.inc:28
msgid "Alias configuration"
msgstr ""

#: config/alias/class_aliasConfig.inc:29
msgid "FusionDirectory alias plugin configuration"
msgstr ""

#: config/alias/class_aliasConfig.inc:42
msgid "Alias"
msgstr "Alias"

#: config/alias/class_aliasConfig.inc:45
msgid "Alias RDN"
msgstr ""

#: config/alias/class_aliasConfig.inc:45
msgid "Branch in which aliases will be stored"
msgstr ""
